@media screen and (max-width: 1200px) {
	#responsiveSpy {
		width: 20px;
	}
	.contentRight div.filterSelectors {
		display: block;
		margin-bottom: 0;
	}
	.filterText form input[type="text"], .filterText form select {
		margin: 0;
	}
	.filterBlock, .filterText {
		font-family: 'Avenir LT W02_65 Medium', Arial, Helvetica, sans-serif;
	}
	.filterSelector {
		float: left;
		font-size: 15px;
		margin-right: 20px;
	}
	.filterSelector a {
		color: #486875;
		text-decoration: none;
	}
	.filterSelector a.active {
		text-decoration: underline;
	}
	.filterText span {
		display: none;
	}
	.contentRight .filterWrapper {
		display: none;
		margin-bottom: 0;
	}
	.searchSubmit {
		display: none;
	}
	.searchSubmitMobile {
		display: inline;
		margin-left: 6px;
		margin-top: -11px;
	}
	.divLawyers {
		float: left;
	}
	.contentRight.contentRightArtikelen h2 {
		display: none;
	}
	.contentRight.contentRightArtikelen .filterWrapper {
		background-color: #486875;
		color: #fff;
		padding-bottom: 0;
	}
	.filterWrapper .filterBlock {
		clear: none;
		display: inline;
		float: left;
	}
	.contentLeft > div, #articleResult {
		padding-right: 20px;
	}
	.contentLeftArtikelen .newsBlock > p,
	.contentLeftArtikelen .newsBlock .newsTags {
		margin-left: 0;
	}
	.contentLeft.contentLeftArtikelen .newsBlock {
		padding-left: 0;
	}

	.contentRight.contentRightArtikelen {
		width: 100%;
	}
	.contentRight.contentRightArtikelen h2 {
		float: left;
		margin: 0;
		padding-left: 20px;
		width: 100%;
	}
	.contentRight.contentRightArtikelen > div {
		background-color: #E4E8EA;
	}

	.contentRight.contentRightLawyers {
		display: none;
	}
	.contentLeft {
		margin-bottom: 20px;
	}
	.lawyerData {
		margin-left: 0;
	}
	.lawyerData > div.lawyerDataContent {
		width: 60%;
	}
	.lawyerData img {
		bottom: 0;
		float: right;
		height: 100%;
		position: absolute;
		right: 0;
		width: auto;
	}
	.divHeader {
		height: 172px;
		background: transparent url(/public/images/user/bgHeader-mobile.png) repeat-x bottom left;
	}
	.divHeader .lvhLogo {
		display: none;
	}
	.divHeaderMenu {
		background: transparent url("/public/images/user/bgHeader-mobile.png") repeat-x left bottom;
		height: 150px;
	}
	.divHeaderMenu > div {
		width: 100%;
	}
	.divHeaderMenu .lvhLogo {
		right: 0;
		top: -42px;
		height: 172px;
		background: #fff url(/public/images/user/logoLVH.png) no-repeat 16px 45px;
		width: 420px;
	}
	.divHeaderMenu ul {
		position: absolute;
		left: 22px;
		top: 25px;
	}
	.divHeaderMenu ul.navSmall {
		left: 69px;
		top: 22px;
	}
	.divHeaderMenu ul.navBig {
		top: 88px;
	}
	.divBgImage > h2 span {
		margin-left: 22px;
	}
	.divContent {
		width: 100%;
		margin: 0;
	}
	.contentRight {
		margin: 0;
		border-top: 0;
	}
	.contentLeft > div,
	.contentRight > div {
		margin: 0 0  20px 0;
		padding: 20px 22px;
	}
	.divFooter,
	.divDisclaimer {
		display: none;
	}
	.divLawyers .lawyerScrollerContainer {
		top: 10px;
	}
	div.divLawyer {
		margin: 0 10px 0 0;
	}
	.divLawyer > div {
		font-family: 'Avenir LT W02_65 Medium', Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 14px;
		height: 50px;
	}
	.divLawyer label {
		font-family: "Avenir LT W02_85 Heavy",Arial,Helvetica,sans-serif;
		font-size: 16px;
		padding: 12px 0 0 0;
		text-align: center;
	}
	.divLawyer p,
	.divLawyer span {
		font-family: 'Avenir LT W02_65 Medium', Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 14px;
		margin-top: 10px;
	}
	.divLawyer p {
		padding: 0 0 8px;
	}
	.contentLeft .divLawyer,
	.contentRight .divLawyer {
		height: auto;
		margin: 0 5% 0 0;
		width: 20%;
	}
	.contentLeft .divLawyer p,
	.contentLeft .divLawyer span {
		background-color: #fff;
	}
	.contentLeft .divLawyer > div {
		min-height: 100px;
	}
	.block, .blockitem {
		width: 100% !important;
	}
	.divContent {
		display: table;
	}
	.contentLeft.contentLeftArtikelen {
		display: table-footer-group;
	}
	.contentRight.contentRightArtikelen {
		display: table-header-group;
	}
	.contentRight {
		float: none;
	}
	.contentRight > div {
		background: #fff;
	}
	.contentRight #articleResult .newsBlock {
		background-color: #E4E8EB;
		border-top: 9px solid #4A6876;
		float: left;
		margin-bottom: 20px;
		margin-right: 20px;
		min-height: 210px;
		padding: 20px;
		width: calc(50% - 60px);
	}
	.newsTitle {
		word-wrap: break-word;
	}

	#cookieNotice span {
		padding: 10px;
		width: calc(70%);
		box-sizing: border-box;
	}
	#cookieNotice .buttons {
		padding-right: 20px;
		padding-left: 10px;
		width: calc(30%);
		padding-top: 20px;
		box-sizing: border-box;
	}
	.contentRight form input[type="text"],
	.contentRight form textarea {
		border: 1px solid #4a6876;
		background-color: #f9f9f9;
		box-sizing: border-box;
		width: 100% !important;
	}

}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
	body.c404 .contentLeft {
		width: 100%;
	}
}
@media screen and (max-width: 1024px) {
	#responsiveSpy {
		width: 30px;
	}
	.uniForm {
		width: 100%;
	}
	.uniForm, .uniForm .oneCol, .uniForm .twoCol, .uniForm .threeCol, .uniForm .fourCol {
		width: 100%;
	}
	.col label, .col span.label {
	    width: 30%;
    }
	.col {
		width: 100% !important;
	}
	.oneCol .col input, .oneCol .col textarea, .oneCol .uniFormOptions {
		width: calc(70% - 2em);
	}
	.divHeader {
		height: 172px;
		background: transparent url(/public/images/user/bgHeader-mobile.png) repeat-x bottom left;
	}
	.divHeader > div {
		width: 100%;
	}
	.divHeader > div > a {
		width: 60px;
		height: 20px;
		top: 105px;
	}
	.divHeader .lvhLogo {
		background: #fff url(/public/images/user/logoLVH.png) no-repeat 16px 45px;
		display: block;
		height: 172px;
		right: 0;
		top: -42px;
		width: 420px;
	}
	.divHeaderMenu {
		position: fixed;
		width: 220px;
		height: 0;
		background: transparent url(/public/images/user/bgMenuShadow-mobile.png) repeat-y 0 0;
		z-index: 20;
		overflow: hidden;
	}
	.divHeaderMenu .lvhLogo {
		display: none;
	}
	.divHeaderMenu ul {
		float: left;
		clear: both;
		margin: 0 0 0 22px;
		position: static;
	}
	.divHeaderMenu ul.navLanguage {
		display: none;
	}
	.navBig ul.navLanguage {
		display: block;
		margin: 0 0 30px 0;
		clear: both;
		font-size: 14px;
	}
	.divHeaderMenu ul li {
		clear: both;
	}
	.divHeaderMenu ul.navLanguage li {
		display: inline-block;
		clear: none;
	}
	.divHeaderMenu ul.navLanguage li a.active,
	.divHeaderMenu ul.navLanguage li a:hover {
		border-width: 1px;
	}



	.divHeaderMenu ul.navSmall li.liSearch {
		display: none;
	}
	.divHeaderMenu ul.navBig {
		font-size: 18px;
		line-height: 38px;
		margin-top: 54px;
	}
	.divHeaderMenu ul.navBig li a {
		margin: 0;
		padding: 0;
	}
	.divHeaderMenu ul.navSmall {
		font-size: 15px;
		line-height: 35px;
		margin-top: 30px;
	}
	.block, .blockitem, .blockitem img {
		width: 100% !important;
	}
	.blockitem img {
		height: auto;
	}
	.contentRight.contentRightLawyers {
		display: none;
	}
	.contentLeft {
		float: none;
	}
	.contentLeft .lawyerDetail {
		margin: 0 47px;
	}
	.divBgImage {
		position: relative;
	}
	.divBgImage > img {
		height: auto;
		width: 100%;
	}
	div.divAllContent {
		top: 450px;
	}
	.contentLeft .divLawyer {
		height: auto;
	}

	.contentLeft .divLawyer,
	.contentRight .divLawyer {
		margin: 0 3% 0 0;
		width: 30%;
	}

	.contentLeft .divLawyer div div.block,
	.contentLeft .divLawyer div span {
		display: none;
	}
	
	#cookieNotice span {
		padding: 10px;
		width: calc(70% - 20px)
	}
	#cookieNotice .buttons {
		padding-right: 20px;
		padding-left: 10px;
		width: calc(30% - 30px);
		padding-top: 20px;
	}
}

@media screen and (min-width: 767px) and (max-width: 1023px) {
	.newsBlock,
	.downloadBlock {
		background-color: #E4E8EA;
		border-top: 7px solid #486875;
		float: left;
		margin: 0 15px 0 0;
		padding: 15px;
		width: calc(50% - 45px);
	}

	.contentLeft.contentLeftArtikelen .newsBlock {
		border: 0;
		float: none;
		margin: 0 15px 0 0;
		padding: 15px 15px 15px 0;
		width: 100%;
	}

	.contentRight > div {
		background-color: #fff;
	}

	.divBgImage > h2 {
		position: absolute;
		left: 22px;
		top: 80px;
		width: auto;
		margin: 0;
	}
	.divBgImage > h2 span {
		font-family:'Avenir LT W02_95 Black', Arial, Helvetica, sans-serif;
		font-size: 28px;
		line-height: 28px;
		margin: 0 0 3px 0;
		padding: 0 6px 5px;
	}
}

@media screen and (max-width: 767px) {
	#responsiveSpy {
		width: 40px;
	}
	.hasQuote {
		display: none;
	}
	.divLawyers {
		height: 200px;
	}
	.divLawyers .lawyerScrollerContainer {
		top: 10px;
		height: 190px;
	}
	div.divLawyer {
		margin: 0 10px 0 0;
		width: 110px;
	}
	.lawyerData img {
		height: 240px;
		width: auto;
	}
	div.contentLeft div.firstChild {
		margin: 0;
	}
	.divHeader {
		height: 110px;
		background: transparent url(/public/images/user/bgHeader-mobile.png) repeat-x bottom left;
	}
	.divHeader > div {
		width: 100%;
		margin: 0;
	}
	.divHeader > div > a {
		width: 60px;
		height: 20px;
		top: 65px;
	}
	.divHeader .lvhLogo {
		position: absolute;
		right: 11px;
		top: 14px;
		width: 86px;
		height: 65px;
		background: #fff url(/public/images/user/logoLVH-mobile.png) no-repeat 0 0;
		background-size: contain;
	}
	.divHeader .lvhLogo h2, .divHeader .lvhLogo span {
		display: none;
	}
	.divBgImage {
		top: 90px;
	}
	.divBgImage > h2 {
		position: absolute;
		left: 22px;
		top: 80px;
		width: auto;
		margin: 0;
	}
	.divBgImage > h2 span {
		font-family:'Avenir LT W02_95 Black', Arial, Helvetica, sans-serif;
		font-size: 28px;
		line-height: 28px;
		margin: 0 0 3px 0;
		padding: 0 6px 5px;
	}
	.block, .blockitem {
		width: 100% !important;
	}

	/*.contentLeft h2 {*/
		/*font-size: 28px;*/
		/*line-height: normal;*/
		/*background-color: #fff;*/
		/*color: #a9ab6d;*/
		/*display: block;*/
		/*margin: 0;*/
		/*height: auto;*/
		/*overflow: hidden;*/
		/*padding: 15px 0 15px 22px;*/
		/*float: none;*/
	/*}*/
	div.divAllContent {
		top: 290px;
	}
	.divBgImage > img {
		height: auto;
		width: 100%;
	}
	.contentLeft .lawyerDetail {
		background: #fff;
		margin: 0;
	}
	.contentLeft .divLawyer {
		height: auto;
	}
	.contentLeft .divLawyer,
	.contentRight .divLawyer {
		margin: 0 5% 0 0;
		width: 45%;
	}
	.contentLeft .firstChild.lawyer > div.block {
		padding-left: 0;
		padding-right: 0;
		width: 100% !important;
	}
	.newsContent {
		margin-left: 0;
	}
	.uniForm label,
	.uniForm input[type="text"],
	.uniForm textarea {
		clear: both;
		width: 100%;
	}
	#cookieNotice span {
		padding: 10px;
		width: calc(100% - 20px)
	}
	#cookieNotice .buttons {
		padding: 10px;
		width: calc(100%);
		float: none;
		margin: auto;
		box-sizing: border-box;
	}
	#cookieNotice .buttons button {
		float: left;
		width: calc(50% - 10px);
		
		
	}
}

@media screen and (min-width: 1201px) {
	#responsiveSpy {
		width: 10px;
	}
	.divHeader .lvhLogo {
		display: none;
	}
	.divHeaderMenu .lvhLogo {
		left: 782px;
	}
	.divHeaderMenu > div > ul {
		position: absolute;
		left: 0;
		top: 25px;
	}
	.divHeaderMenu ul.navSmall {
		left: 57px;
		top: 22px;
	}
	.divHeaderMenu ul.navBig {
		top: 88px;
	}
	.divContent {
		width: 1132px;
	}
	.contentLeft {
		width: 745px;
	}
	.contentRight {
		width: 350px;
	}
	.contentLeft > :nth-child(2) {
		background: transparent url(/public/images/user/bgContentLeft.png) no-repeat bottom right;
	}
	.block, .blockitem {
		width: 100% !important;
	}
}
@media screen and (max-width: 480px) {
	.contentRight #articleResult .newsBlock{
		width: calc(100% - 40px)
	}
	.contentLeft ul.subPage,
	.contentLeft ol.subPage {
		padding-left: 0;
	}
	.lawyerData img {
		right: -65px;
	}
}

@media screen and (max-width: 300px) {
	.divBgImage > h2 span {
		font-size: 20px;
		line-height: 22px;
		margin: 0 0 3px 0;
		padding: 0 6px 5px;
	}
}

@media print {

}